if [ -z ${CONDA_BUILD+x} ]; then
    source /Users/runner/bioconda/conda-bld/auspice_1616635510579/work/build_env_setup.sh
fi
#!/bin/sh
set -euo pipefail

mkdir -p $PREFIX/lib/auspice
pushd $PREFIX/lib/auspice
    yarn add --non-interactive --ignore-engines $SRC_DIR
popd

mkdir -p $PREFIX/bin
pushd $PREFIX/bin
    ln -s ../lib/auspice/node_modules/.bin/auspice .
popd

# For the license_file field in meta.yaml
cp $PREFIX/lib/auspice/node_modules/auspice/LICENSE.txt $SRC_DIR
